Subject: bug#1305: All code that currently beeps should use visual bell instead

From: Stefan Kangas <[email-masked]>
Date: Wed, 21 Apr 2021 09:45:58 -0500

Gregory Heytings <[email-masked]> writes:

>>>> I have used this for a couple of days and find it strictly better than
>>>> both the default behavior on GNU/Linux with inverse video and flashing
>>>> the minibuffer background.
>>>
>>> Did you try the patch I sent?
>>
>> Yes, of course.  I provided detailed comments in a previous post.
>
> You mean, the post to which I replied?  Okay, it wasn't clear to me that
> you were also commenting on that patch.

See my comments here:

    https://debbugs.gnu.org/cgi/bugreport.cgi?bug=1305#574

But that was on an earlier version of your patch.  Perhaps there are any
significant differences in your most recent version?